/************************
*     基本レイアウト    *
*************************/
#wrapper {
	width: 960px;
	margin-top:  auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
}

header {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 10px;
	margin: 10px 0 20px 0;
	-moz-box-shadow: 2px 2px 3px #333333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #FFFFFF;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(238,238,238,1.00)),color-stop( 100% , rgba(221,221,221,1.00)));
	background-image: url(../images/main.jpg), -webkit-repeating-linear-gradient(270deg,rgba(244,235,213,0.88) 0%,rgba(251,248,245,0.94) 24.35%,rgba(255,255,255,1.00) 100%);
	background-image: url(../images/main.jpg), -moz-repeating-linear-gradient(270deg,rgba(244,235,213,0.88) 0%,rgba(251,248,245,0.94) 24.35%,rgba(255,255,255,1.00) 100%);
	background-image: url(../images/main.jpg), -o-repeating-linear-gradient(270deg,rgba(244,235,213,0.88) 0%,rgba(251,248,245,0.94) 24.35%,rgba(255,255,255,1.00) 100%);
	background-image: url(../images/main.jpg), repeating-linear-gradient(180deg,rgba(244,235,213,0.88) 0%,rgba(251,248,245,0.94) 24.35%,rgba(255,255,255,1.00) 100%);
	-webkit-box-shadow: 2px 2px 7px #ADA7A7;
	box-shadow: 2px 2px 7px #ADA7A7;
}

#contents {
	float: right;
	background: #ffffff;
	width: 680px;
	padding: 10px;
	margin-bottom: 30px;
	-moz-box-shadow: 2px 2px 3px #333;
	-webkit-box-shadow: 2px 2px 7px #A4A3A3;
	box-shadow: 2px 2px 7px #A4A3A3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 20px;
}

#side_menu {
	float: left;
	background: #ffffff;
	width: 200px;
	padding: 10px;
	-moz-box-shadow: 2px 2px 3px #333;
	-webkit-box-shadow: 2px 2px 5px #A3A3A3;
	box-shadow: 2px 2px 5px #A3A3A3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow-y: auto;
	margin-top: -148px;
	margin-bottom: 18px;
}

footer {
	clear: both;
	padding: 10px;
	/* [disabled]margin-bottom: 10px; */
	-moz-box-shadow: 2px 2px 3px #333333;
	-webkit-box-shadow: 2px 2px 7px #AAAAAA;
	box-shadow: 2px 2px 7px #AAAAAA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #eeeeee;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(238,238,238,1.00)),color-stop( 100% , rgba(221,221,221,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(238,238,238,1.00) 0%,rgba(221,221,221,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(238,238,238,1.00) 0%,rgba(221,221,221,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(238,238,238,1.00) 0%,rgba(221,221,221,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(238,238,238,1.00) 0%,rgba(221,221,221,1.00) 100%);
	/* [disabled]margin-top: 0px; */
}

/************************
*      ヘッダー         *
*************************/

header h1 {
	font-size: 77%;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	color: #696969;
	font-weight: lighter;
}

header .hgroup {
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 12px;
	text-align: left;
	text-shadow: 0px 0px 0px #bbbbbb;
}

header .hgroup h2 {
	font-size: 197%;
	margin-bottom: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #6F5D5D;
	font-weight: normal;
	text-align: center;
}

header .hgroup p {
	font-size:123.1%;
	font-weight:bold;
	color:#666;
}

header nav {
	height: 40px;
	width: 800px;
	margin: 0 auto 10px;
	/* [disabled]background-color: #FFFFFF; */
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

header nav li {
	float:left;
}

header nav a {
	display: block;
	width: 176px;
	height: 36px;
	font-size: 108%;
	font-weight: bold;
	line-height: 36px;
	text-align: center;
	margin: 0 10px;
	color: #ffffff;
	border: solid 2px #ffffff;
	text-shadow: -1px -1px 2px rgba(255,255,255,0.5), 1px 1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 1px 3px #99999;
	-webkit-box-shadow: 1px 1px 3px #99999;
	box-shadow: 1px 1px 3px #999999;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	background-color: #877575;
}

header nav a:hover {
	color: #AEFB00;
	background-color: #8B7474;
	background-image: url(url);
}

/************************
*     サイドメニュー    *
*************************/

#side_menu nav h3 {
	font-size: 100.1%;
	padding: 10px 0;
	margin-bottom: 20px;
	text-align: center;
	background-color: #9ECBD0;
	color: #ffffff;
}

#side_menu nav ul {
	margin:0 10px 30px;
}

#side_menu nav li {
	margin-bottom:10px;
	padding-bottom:10px;
	list-style:inside url(../images/list_img.gif);
	border-bottom:dotted 1px #666666;
}

#side_menu aside img {
	margin-bottom: 10px;
	-webkit-box-shadow: 3px 2px 5px #AAA8A8;
	box-shadow: 3px 2px 5px #AAA8A8;
}

/************************
*    メインコンテンツ   *
*************************/

#contents article {
	padding: 0 10px;
	line-height: 1.6;
	margin-bottom: 20px;
	text-align: right;
}

#contents article h2 {
	margin-bottom: 20px;
	padding: 5px 10px;
	border: solid 1px #ffffff;
	font-size: 123.1%;
	color: #ffffff;
	text-shadow: 0px 0px 0px rgba(0,0,0,0.5),1px 1px 2px rgba(255,255,255,0.5);
	-moz-box-shadow: 2px 2px 3px #99999;
	-webkit-box-shadow: 2px 2px 3px #999999;
	box-shadow: 2px 2px 3px #999999;
	-moz-border-top-right-radius: 20px;
	-moz-border-bottom-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color: #80AAB0;
	text-align: left;
}


#contents article h3 {
	margin-bottom: 10px;
	padding: 1px 10px;
	font-size: 100%;
	color: #808080;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	background-color: #eeeeee;
	text-align: left;
}
	

#contents p.more_read a {
	display: block;
	width: 148px;
	margin: 20px 0 10px 500px;
	padding: 5px;
	border: solid 1px #999999;
	text-align: center;
	color: #333333;
	font-weight: bold;
	-moz-border-top-right-radius: 15px;
	-moz-border-bottom-right-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	background-color: #E9E7E7;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(242,245,246,1.00)),color-stop( 37% , rgba(227,234,237,1.00)),color-stop( 100% , rgba(200,215,220,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(242,245,246,1.00) 0%,rgba(227,234,237,1.00) 37%,rgba(200,215,220,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(242,245,246,1.00) 0%,rgba(227,234,237,1.00) 37%,rgba(200,215,220,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(242,245,246,1.00) 0%,rgba(227,234,237,1.00) 37%,rgba(200,215,220,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(242,245,246,1.00) 0%,rgba(227,234,237,1.00) 37%,rgba(200,215,220,1.00) 100%);
}

#contents p.more_read a:hover {
	color: #ffffff;
	background-color: #666666;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(181,189,200,1.00)),color-stop( 36% , rgba(130,140,149,1.00)),color-stop( 100% , rgba(40,52,59,1.00)));
	background-image: -webkit-repeating-linear-gradient(270deg,rgba(226,229,233,1.00) 0%,rgba(255,255,255,1.00) 36%,rgba(211,212,193,1.00) 84.97%,rgba(235,232,232,1.00) 100%);
	background-image: -moz-repeating-linear-gradient(270deg,rgba(226,229,233,1.00) 0%,rgba(255,255,255,1.00) 36%,rgba(211,212,193,1.00) 84.97%,rgba(235,232,232,1.00) 100%);
	background-image: -o-repeating-linear-gradient(270deg,rgba(226,229,233,1.00) 0%,rgba(255,255,255,1.00) 36%,rgba(211,212,193,1.00) 84.97%,rgba(235,232,232,1.00) 100%);
	background-image: repeating-linear-gradient(180deg,rgba(226,229,233,1.00) 0%,rgba(255,255,255,1.00) 36%,rgba(211,212,193,1.00) 84.97%,rgba(235,232,232,1.00) 100%);
}



input[type="checkbox"].ExpandCheckBox {
  display: none;
}
 
input[type="checkbox"].ExpandCheckBox + div.panel {
  display: none;
}
 
input[type="checkbox"].ExpandCheckBox:checked + div.panel {
  display: block;
}



a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}


hr2 {
	background-color: #fff;
	border-top: 2px dotted #bbb;
}






/*全体*/
.hidden_box {
	margin: 2em 0;
	padding: 0;
}

/*ボタン装飾*/
.hidden_box label {
	padding: 15px;
	font-weight: bold;
	background-color: #C3DDE7;
	border-radius: 5px;
	cursor : pointer;
	transition: .5s;
}

/*アイコンを表示*/
.hidden_box label:before {
    display: inline-block;
    content: '－';
    font-family: 'FontAwesome';
    padding-right: 5px;
    transition: 0.2s;
	color: #668ad8;
}

/*ボタンホバー時*/
.hidden_box label:hover {
	background-color: rgba(170,193,203,1.00);
}

/*アイコンを切り替え*/
.hidden_box input:checked ~ label:before {
	content: "+";
	-ms-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
	color: #D8667B;
	-webkit-box-shadow: inset 0px 0px;
	box-shadow: inset 0px 0px;
}

/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}

















/************************
*        フッター       *
*************************/

footer nav {
	margin-top: 0px;
	margin-right: 0;
	margin-left: 30px;
	margin-bottom: 40px;
}

footer nav li {
	float:left;
	margin-right:10px;
	padding-right:10px;
	border-right:solid 1px #666666;
}

footer nav a {
	color:#666666;
}

footer nav a:hover {
	color:#ff3300;
}

footer p.copy {
	font-size: 93%;
	text-align: left;
	margin: 0 20px 10px 0;
}
section article h3 {
}
tbody tr td_1 {
}
.table_2 {
	background-color: #BDDBBF;
	border-color: #9F9E9E;
	text-align: center;
}
.table_3 {
	background-color: #E0F1E7;
	border-color: #988E8E;
	text-align: center;
}
.img_mawarikomi {
	margin-top: 6px;
	margin-bottom: 6px;
}
